#Wed, 19 Mar 2025 18:48:46 +0100

decoder.bmpm.enabled=true

decoder.png.enabled=true

pixel=4

imageBuffer.memoryAlignment=64

bpp=16

memoryLayout=line

byteLayout=line

hardwareImageDecoders.list=${frontpanel.hardwareImageDecoders.list}
